<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>GIANTS Software/FTmodding Convert to FS17 By winston9587/ SKIN TFSGROUP</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cat Telehandler KILOUTOU</en>
        <de>Cat Telehandler KILOUTOU</de>
        <fr>Cat Telehandler KILOUTOU</fr>
    </title>
    <description>
        <en>Cat Telehandler KILOUTOU</en>
        <de>Cat Telehandler KILOUTOU</de>
        <fr>Cat Telehandler KILOUTOU</fr>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
<l10n>			
		<text name="category_RENTAL">
			<fr>LOCATION</fr>
			<en>RENTAL</en>
		</text>
</l10n>

<extraSourceFiles>			
		<sourceFile filename="AddStoreCategory.lua" />	
</extraSourceFiles>
    <storeItems>
	<newStoreCategories>
            <newStoreCategory type="VEHICLE" name="KILOUTOU" title="$l10n_category_RENTAL" image="Add Store Category RENTAL.dds" />
    </newStoreCategories>
        <storeItem xmlFilename="CAT/CAT536_70.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="Fourche.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="Fourche2.xml"/>
        <storeItem xmlFilename="Potence.xml"/>
        <storeItem xmlFilename="Nacelle.xml"/>
    </storeItems>
    <brands>
        <brand name="CAT" title="Telehandler" image="brand.dds"/>
    </brands>
</modDesc>
